/*****************************/
/*** Core html setup stuff ***/
/*****************************/

/* 30 0 */

html {
	height: 100%;
	margin-bottom: 1px;
}

form {
	margin: 0;
	padding: 0;
}

body {
	font-family: Abel,"Lucida Sans Unicode","Lucida Grande",Tahoma, Garuda, Verdana, sans-serif;
	line-height: 20px;
	margin: 0px 0px 0px 0px;
	font-size: 18px;
	color: #333;
	background-color: #f0e6d8;
	height: 100%;
}

a {
	color: #3381c8;
	text-decoration: none;
	border-bottom: 1px dashed transparent;
}

a:hover {
	text-decoration: none;
	border-bottom: 1px solid #f7ba79;
}

.wrapper {
	width: 100%;
	clear: both;
	position: relative;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
}

.setwidth {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.container {
	width: 61%;
	position: relative;
	padding-left: 28px;
	z-index: 10;
}

.sidestuff {
	width: 38%;
	float: right;
	position: relative;
	/*z-index: 3;*/
}

.clearer {
	clear: both;
}

#head {
	-moz-box-shadow:  0px 4px 10px 2px rgba(90, 90, 90, 0.4);
	-webkit-box-shadow:  0px 4px 10px 2px rgba(90, 90, 90, 0.4);
	box-shadow: 0px 4px 10px 2px rgba(90, 90, 90, 0.4);
	padding: 0px;
	position: fixed;
	z-index: 70;
	height: 40px;
	background: #80a6c8; /* Old browsers */
	background: -moz-linear-gradient(top, #80a6c8 0%, #5491c8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#80a6c8), color-stop(100%,#5491c8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #80a6c8 0%,#5491c8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #80a6c8 0%,#5491c8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #80a6c8 0%,#5491c8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #80a6c8 0%,#5491c8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a6c8', endColorstr='#5491c8',GradientType=0 ); /* IE6-9 */
}

#maintodo {
	position: relative;
	border-bottom: 2px solid #ccc;
	padding-top: 81px;
	background: url('../images/texture.png') repeat;
}

#maindone {
	clear: none;
	position: relative;
	padding-top: 0px;
}

#footer {
	position: relative;
	background-color: #f0eeeb;
	padding-top: 18px;
	background-image: -moz-linear-gradient(top, #f0eeeb, #f0e6d8);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f0eeeb), to(#f0e6d8));
	
}

#totalbody {
	position: relative;
	margin: 0px;
	padding: 0px;
}

#ribbonwrapper {
	height: 100%;
	position: absolute;
	top: 0px;
	bottom: 0px;
	width: 100%;
}

#ribboncontainer {
	height: 100%;
}

#menuribbon {
	width: 63%;
	position: absolute;
	top: 0px;
	bottom: -16px;
	left: 0px;
	z-index: 2;
	background-color: #fafafa;
	box-shadow: 0px 4px 10px 2px rgba(90, 90, 90, 0.4);
	-moz-box-shadow:  0px 4px 10px 2px rgba(90, 90, 90, 0.4);
	-webkit-box-shadow:  0px 4px 10px 2px rgba(90, 90, 90, 0.4);
	-moz-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
}

#menupanel {
	/*-moz-transition: margin 10ms ease-out;
	-webkit-transition: margin 10ms ease-out;
	transition: margin 10ms ease-out;*/
}


/* header and top menu styles */

#title {
	color: #eee;
	display: inline-block;
	position: relative;
	width: 500px;
}

h1 {
	font-size: 30px;
	vertical-align: middle;
	margin: 0px;
	padding: 3px 0px 0px 0px;
	display: inline; 
	font-family: 'Architects Daughter';
}

h1 span {
	font-weight: normal;
}

#slogan {
	font-size: 19px;
	font-weight: bold;
	color: #2b6ca9;
	padding: 7px 0px 0px 0px;
	vertical-align: middle;
	text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	-moz-text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	-webkit-text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	font-family: 'Architects Daughter';
}

#logotick {
	height: 35px;
	padding: 0px 10px 0px 10px;
	vertical-align: middle;
}

#topmenu {
	position: absolute;
	top: 1px;
	right: 0px;
	padding: 5px 16px 5px 0px;
	/*z-index: 40;*/
	font-size: 18px;
}

#topmenu a {
	font-size: 16px;
	font-weight: bold;
	color: #2b6ca9;
	vertical-align: middle;
	text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	-moz-text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	-webkit-text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	font-family: 'Architects Daughter';
	margin-left: 31px;
	cursor: pointer;
	border-bottom: 1px transparent;
}

#topmenu a:hover {
	border-bottom: 1px transparent;
	color: #2f76b9;
}

#topmenu a span {
	-moz-border-radius: 13px;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-transition: -moz-border-radius 0.5s, -moz-box-shadow 0.5s;
	-webkit-transition: -webkit-border-radius 0.5s;
	transition: border-radius 0.5s, box-shadow 0s 0.5s;
	background-color: #eee;
	border: 1px solid transparent;
	height: 25px;
	width: 25px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
}

#topmenu a:hover span {
	/*border-bottom: none;*/
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow:inset 0px 1px 2px 0px #ccc;
	-webkit-box-shadow:inset 0px 1px 2px 0px #ccc;
	box-shadow:inset 0px 1px 2px 0px #ccc;
	background-image: -moz-linear-gradient(top, #fff, #bbb);
	border: 1px solid #296cae;
	-moz-transition: -moz-border-radius 0.5s, -moz-box-shadow 0.5s;
	-webkit-transition: -webkit-border-radius 0.5s;
	transition: border-radius 0.5s;
}

#topmenu a:hover.nolink {
	cursor: default;
}

#topmenu a img {
	position: relative;
	top: 0px;
	left: 0px;
	height: 25px;
}

#syncform {
	position: absolute;
	top: 40px;
	right: 45px;
	z-index: 100;
	-moz-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	background-color: #efefef;
	width: 700px;
	font-size: 16px;
	color: #333;
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	display: none;
	padding: 5px 10px 10px 10px;
	box-shadow: 4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	-moz-box-shadow:  4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	-webkit-box-shadow:  4px 4px 10px 6px rgba(90, 90, 90, 0.6);
}


#syncform .forms {
	float: right;
	width: 340px;
	padding-bottom: 10px;
}

#syncform .forms a {
	float: right;
}

#syncform .formdescription {
	float: left;
	width: 340px;
	padding-bottom: 10px;
}

#syncform .forms b {
	display: inline-block;
	width: 70px;
}

#syncformup {
	clear: both;
	margin-top: 10px;
	padding-top: 3px;
	border-top: 0px solid #aaa;
	text-align: center;
	position: absolute;
	bottom: 5px;
	left:0px;
	width: 100%;
	background-color: #dfdfdf;
}

#syncform .red {
	font-weight: bold;
	color: #c43;
}


/* Footer Styles */

#sspacer {
	padding-left: 40px;
	padding-top: 11px;
	margin: 0px;
	display: inline-block;
}

#social span {
	float: left;
}

#gplusspan {
	padding-left: 18px;
}


/* Other Styles */

.dropontotitle {
	color: #f7ba79 !important;
}

#printbutton {
	position: absolute;
	top: -8px;
	right: 55px;
}

#printbutton:hover {
	border: 0px;
	cursor: pointer;
}

#sortselect {
	transition-property: height, width, box-shadow;
	transition-duration: 0.25s, 0.25s, 0.25s;
	transition-delay: 0s, 0.25s, 0.25s;
	-moz-transition-property: height, width, -moz-box-shadow;
	-moz-transition-duration: 0.25s, 0.25s, 0.25s;
	-moz-transition-delay: 0s, 0.25s, 0.25s;
	-webkit-transition-property: height, width, -moz-box-shadow;
	-webkit-transition-duration: 0.25s, 0.5s, 0.5s;
	-webkit-transition-delay: 0s, 0s, 0s;
	position: absolute;
	top: -8px;
	right: 100px;
	box-shadow: none;
	-moz-box-shadow:  none;
	-webkit-box-shadow:  none;
	z-index: 10;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	background-color: #fcfcfc;
	font-size: 16px;
	color: #333;
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
	padding: 0px 0px 0px 0px;
	height: 32px;
	width: 32px;
	overflow: hidden;
}

#sortselect:hover {
	transition-property: height;
	transition-duration: 0.25s;
	-moz-transition-property: height;
	-moz-transition-duration: 0.25s;
	-webkit-transition-property: height;
	-webkit-transition-duration: 0.25s;
	-webkit-transition-delay: 0s;
	height: 150px;
	width: 100px;
	box-shadow: 4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	-moz-box-shadow:  4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	-webkit-box-shadow:  4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	z-index: 100;
	-moz-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	-webkit-border-radius: 0px 0px 3px 3px;
	cursor: pointer;
}

#sortselect div {
	margin: 0px;
	padding: 0px;
	text-align: right;
}

#sortselect a {
	display: block;
	padding: 3px 10px;
	margin: 0px;
	border: 0px;
	
}

#sortselect a:hover {
	text-decoration: none;
	background-color: #A6CBED;
	border: 0px;
	color: #000;
	cursor: pointer;
}

#sortselect a.current {
	text-decoration: none;
	background-color: #9FEC99;
}

.dropremove {
	background-color: rgba(200, 200, 200, 0.3);
}

#sideholder {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 0px;
	z-index: 1;
}

#headerpanel h2, #mytitlefiller {
	padding: 0px;
	margin: 16px 0px 10px 0px;
	font-size: 35px;
	font-family: Times New Roman;
	color: #999;
}

#head div #mytitle {
	padding: 0px;
	margin: 8px 0px 10px 28px;
	display: inline-block;
	font-size: 35px;
	font-family: Times New Roman;
	color: #ddd;
}

#mytitlefiller {
	display: none;
}

#todolistpanel, #doneitemspanel {
	min-height: 26px;
}

#additempanel {
	margin: 39px 44px 31px 30px;
}

#tomorrowpanel {
	background-color: #f5f5f5;
	margin: 80px 37px 3px 0px;
	padding: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 1px 1px 2px 0px rgba(100, 100, 100, 0.6);
	-webkit-box-shadow:  inset 1px 1px 5px 1px rgba(150, 150, 150, 0.6);
	box-shadow: inset 1px 1px 5px 1px rgba(150, 150, 150, 0.6);
	position: relative;
}

#tomorrowheader {
	
}

#tomorrowheader > h3 {
	font-weight: bold;
	color: #ccc;
	margin: 0px;
	padding: 5px 5px 5px 25px;
	display: inline-block;
	width: 215px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 5px 1px rgba(150, 150, 150, 0.6);
	-webkit-box-shadow: 1px 1px 5px 1px rgba(150, 150, 150, 0.6);
	box-shadow: 1px 1px 5px 1px rgba(150, 150, 150, 0.6);
	
}

#tomorrowheader > h3 > span {
	font-weight: normal;
	padding-left: 10px;
	font-size: 18px;
}

#tomorrowheader > img {
	position: absolute;
	top: 3px;
	right: 7px;
}

#tomorrowpanel h4 {
	color: #aaa;
	margin: 10px 10px 0px 25px;
	padding: 0px 5px 5px 0px;
	border-bottom: 1px solid #ddd;
}

#tomorrowheader > img:hover {
	cursor: pointer;
}

#choosewhen {
	/*position: absolute;
	top: 20px;
	left: 190px;*/
	font-size: 12px;
}


#sharepanel, #givepanel {
	width: 250px;
	box-sizing: border-box;
	padding: 40px 10px 30px 0px;
	display: inline-block;
}

#sharepanel {

}

#givepanel {

}

#todotitle {
	font-weight: bold;
	color: #777;
	border-bottom: 4px solid #B9ECB5;
	margin: 10px 44px 29px 30px;
	padding: 5px 10px 5px 0px;
	position: relative;
}

#donetitle {
	color: #777;
	font-weight: bold;
	margin: 0px 44px 29px 30px;
	padding: 15px 10px 5px 0px;
	border-bottom: 4px solid #b9d4ed;
	position: relative;
}

#todoprogress {
	transition: width 0.5s;
	-moz-transition: width 0.5s;
	-webkit-transition: width 0.5s;
	position: absolute;
	bottom: -8px;
	right: 0px;
	background-color: #B9ECB5;
	margin: 0px;
	padding: 0px;
	width: 0%;
	height: 8px;
	/*z-index: 20;*/
}

#doneprogress {
	transition: width 0.5s;
	-moz-transition: width 0.5s;
	-webkit-transition: width 0.5s;
	position: absolute;
	bottom: -8px;
	left: 0px;
	background-color: #b9d4ed;
	margin: 0px;
	padding: 0px;
	width: 0%;
	height: 8px;
	/*z-index: 20;*/
}

.titletext, #motivationmessage {
	/*z-index: 30;*/
	position: relative;
}

#motivationmessage {
	padding-left: 30px;
}

#advert {
	margin-left: 31px;
	margin-bottom: 8px;
}

#listmanager {
	margin: 14px 26px 16px 15px;
	padding: 21px 8px 19px 8px;
	color: #333;
}

#listmanager h3 {
	color: #999;
	margin: 0px;
	padding: 1px 0px 10px 15px;
	text-shadow: 0px 1px 1px #fff;
}

#listmanager h3 img {
	vertical-align: text-top;
	margin-left: 6px;
	padding-right: 10px;
	float: right;
}

#listmanager h3 img:hover {
	cursor: pointer;
}

#listmanager .hints {
	color: #999;
	font-size: 16px;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	position: relative;
	display: inline-block;
	/*z-index: 100;*/
}

#listmanager .hints img {
	vertical-align: baseline;
}

#hintsbox {
	position: absolute;
	top: 0px;
	left: -240px;
	width: 200px;
	background-color: #f3f6c5;
	color: #666;
	padding: 5px 5px 5px 15px;
	visibility: hidden;
	display: none;
	box-shadow: 4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	-moz-box-shadow:  4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	-webkit-box-shadow:  4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	z-index: 1000;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

.hints:hover #hintsbox {
	display: block;
	visibility: visible;
}

.categories {
	padding-left: 0px;
	position: relative;
}

.categories li {
	display: block;
}

.categorycontainer {
	padding-left: 0px;
	min-height: 10px;
}

#mylists li, #todolistpanel li, #doneitemspanel li, #tomorrowitemspanel li, .categorycontainer li {
	display: block;
	list-style-type: none;
	border: 1px solid transparent;
	padding-left: 15px;
}

.categorytitle {
	display: block;
	position: relative;
	border: 1px solid transparent;
	padding-left: 5px;
	margin: 0px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

#mylists {
	margin: 30px 5px 20px 0px;
	padding: 0px;
}

#mylists li, .categorycontainer li {
	margin: 0px 0px 7px 0px;
	padding-right: 20px;
	position: relative;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #666;
	text-shadow: 0px 1px 1px #fff;
}

#mylists li img {
	vertical-align: middle;
}

#mylists li h4 {
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#mylists li.normallist {
	padding: 0px 15px 1px 15px;
}

.normallist img:hover {
	cursor: pointer;
}

.delete {
	visibility: hidden;
	cursor: pointer;
	position: absolute;
	top: 2px;
	right: 0px;
}

.categorycollapsed {
	visibility: hidden;
	cursor: pointer;
	margin-left: 10px;
}

.collapsed {
	color: #666;
}

.showcategory ul {
	display: block;
}

.hidecategory h5 {
	color: #999;
}

.hidecategory ul {
	display: none;
}

#mylists li:hover {
	
}

#mylists li:hover, #mytodos li:hover, #mydonetodos li:hover, #tomorrowitemspanel li:hover, .categorycontainer li:hover, .categorytitle:hover {
	border: 1px solid #8bc7f6;
	box-shadow: 2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	-moz-box-shadow:  2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	-webkit-box-shadow:  2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	background-color: rgba(176, 221, 245, 0.4);
	color: #333;
	-moz-transition: -moz-box-shadow 0.3s;
	-webkit-transition: -webkit-box-shadow 0.3s;
	transition: box-shadow 0.3s;
}

#mylists li:hover .delete, #mylists li:hover .copylist, #mylists li:hover .mergelist {
	visibility: visible;
}

.categorycontainer li:hover .delete, .categorycontainer li:hover .copylist, .categorycontainer li:hover .mergelist {
	visibility: visible;
}

.categorytitle:hover .delete, .categorytitle:hover .categorycollapsed {
	visibility: visible;
}

#mylists li span:hover, .categorycontainer li span:hover {
	cursor: pointer;
}

#mylists .info {
	color: #999;
}

#mylists li span.info:hover {
	cursor: default;
}

.currentlist {
	background-color: #CFF4DC;
	background-image: -moz-linear-gradient(top, #e0f8de, #a3e59e);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e0f8de), to(#a3e59e));
	border: 1px solid #279C4E !important;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	left: -30px;
	padding-left: 45px !important;
	/*margin-bottom: 30px !important;*/
	width: 287px;
	color: #444 !important;
	box-shadow: 2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	-moz-box-shadow:  2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	-webkit-box-shadow:  2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	position: relative;
	z-index: 3;
}

#mylist.currentlist:hover {
	background-color: #8EF4B1;
}

.dropontolist {
	background-color: #f7ba79;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

.copylist, .mergelist {
	visibility: hidden;
	padding-left: 6px;
}

.currentlist:hover .mergelist {
	visibility: hidden !important;
}

#mytodos, #mydonetodos {
	padding: 0px 42px 0px 0px;
	margin: 0px;
	min-height: 3px;
}

#mytodos li {
	font-weight: bold;
	margin-bottom: 4px;
	padding: 2px 20px 2px 30px;
	position: relative;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

#mytodos li span, #mydonetodos li span {
	cursor: default;
	display: block;
	margin: 0px 20px 0px 0px;
}

#mytodos li input[type=checkbox], #mydonetodos li input[type=checkbox], #mytomorrowtodos li input[type=checkbox] {
	position: absolute;
	top: 2px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}

#mytodos li .delete, #mydonetodos li .delete {
	top: 4px;
}

#mytodos li:hover .delete, #mydonetodos li:hover .delete, #tomorrowitemspanel li:hover .delete {
	visibility: visible;
}

#mydonetodos {
	margin-bottom: 0px;
	padding-top: 3px;
}

#mydonetodos li {
	color: #aaa;
	margin-bottom: 2px;
	padding: 3px 20px 3px 30px;
	position: relative;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	text-shadow: 0px 1px 2px #ccc;
}

li.itemdimmed {
	color: #ddd;
	font-weight: normal;
}

.purge {
	float: right;
	font-size: 12px;
	color: #666;
	font-weight: bold;
	margin-right: 42px;
}

.purge img {
	vertical-align: middle;
}

.purge:hover {
	font-weight: bold;
	cursor: pointer;
	border-bottom: 1px transparent;
}

.newtodonormal {
	font-weight: bold;
	color: #333;
	width: 100%;
	font-family: Abel;
	font-size: 16px;
}

#additempanel input[type=submit] {
	font-family: Abel;
	font-size: 16px;
	font-weight: bold;
}

p.notodos, #todolistpanel p, #doneitemspanel p {
	font-weight: bold;
	color: #999;
	padding: 0px;
	margin: 35px 0px 41px 30px;
}

#doneitemspanel p.notodos, #doneitemspanel p {
	margin: 38px 0px 11px 30px;
}

#tomorrowitemspanel {
	position: relative;
	max-height: 2000px;
}

#tomorrowitemspanel.hide {
	height: 0px;
	display: none;
	-moz-transition: height 0.5s;
	-webkit-transition: height 0.5s;
	transition: height 0.5s;
}

#tomorrowitemspanel.show {
	height: auto;
	display: block;
	-moz-transition: height 0.5s;
	-webkit-transition: height 0.5s;
	transition: height 0.5s;
}

.dropontotomorrow {
	background-color: #f7ba79 !important;
}

#tomorrowitemspanel ul {
	margin-left: 0px;
	padding-left: 0px;
}

#tomorrowitemspanel li {
	color: #aaa;
	margin-bottom: 2px;
	padding: 3px 20px 3px 0px;
	margin-left: 20px;
	margin-right: 10px;
	position: relative;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0px 1px 2px #ccc;
}

#abouthelp {
	margin: 45px 43px 41px 43px;
}

#abouthelp p {
	margin-bottom: 20px;
}

#backbutton {
	width: 150px !important;
	text-decoration: none;
	font-family: 'Architects Daughter';
	text-align: center;
	padding-top: 4px;
}

.helpindex {
	margin-left: 0px;
	padding-left: 15px;
}

.helpindex li {
	list-style-type: none;
	line-height: 30px;
}

h3 {
	color: #f7ba79;
}

#status {
	float: right;
	color: #aaa;
}

.whoby {
	color: #999;
	padding-bottom: 10px;
	margin-top: 10px;
}

.whoby a {
	color: #3381c8;
	text-decoration: none;
	border-bottom: 1px dashed transparent;
	display: inline-block;
	float: left;
	clear: left;
	margin-top: 10px;
}

.whoby a:hover {
	text-decoration: none;
	border-bottom: 1px solid #f7ba79;
}

.whoby a:before {
	content: "/";
	left: -10px;
	color: #999;
	position: relative;
}

.whoby span {
	padding: 0px 18px 0px 18px;
}

.whoby p {
	margin: 10px 0px 0px 0px;
	padding: 0px;
}

.footer-col1 {
	float: left;
	width: 200px;
}

.footer-col2 {
	float: left;
	width: 180px;
}

.footer-col3 {
	float: right;
}

.footer-col1:after, .footer-col2:after {
	content: " ";
	position: relative;
	display: block;
	clear: both;
	margin: 10px 0px 0px 0px;
	height: 20px;
}


/* messagebox styling */

/*#messageboxwrapper {
	position: fixed;
	z-index: 200;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(20, 20, 20, 0.3);
	text-align: center;
}

#messagebox {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	-moz-box-shadow:  2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	-webkit-box-shadow:  2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	position: relative;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 10px 10px 10px;
	width: 600px;
	background-color: #efefef;
	text-align: left;
	
}

#messagebox h4 {
	text-align: center;
}

#messageboxbuttons {
	text-align: right;
}

.messageboxbutton {
	display: inline-block;
	background-color: #dfdfdf;
	padding: 5px;
	margin:10px;
	font-weight: bold;
	color: #666;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	box-shadow: 2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	-moz-box-shadow:  2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	-webkit-box-shadow:  2px 2px 7px 2px rgba(90, 90, 90, 0.4);
	
}

.messageboxbutton:hover {
	cursor: pointer;
	background-color: #efefff;
	box-shadow: 2px 2px 7px 2px rgba(84, 145, 200, 0.4);
	-moz-box-shadow:  2px 2px 7px 2px rgba(84, 145, 200, 0.4);
	-webkit-box-shadow:  2px 2px 7px 2px rgba(84, 145, 200, 0.4);
}*/

#undotab {
	box-shadow: 2px 2px 7px 2px rgba(84, 145, 200, 0.4);
	-moz-box-shadow:  2px 2px 7px 2px rgba(84, 145, 200, 0.4);
	-webkit-box-shadow:  2px 2px 7px 2px rgba(84, 145, 200, 0.4);
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
	border-top: 1px solid #44f;
	border-bottom: 1px solid #44f;
	border-left: 1px solid #44f;
	background-color: rgba(128, 166, 200, 0.4);
	position: fixed;
	right: -32px;
	top: 83px;
	padding: 5px;
	opacity: 0.2;
	-moz-transition: opacity 0.5s, right 0.75s;
	-webkit-transition: opacity 0.5s, right 0.75s;
	transition: opacity 0.5s, right 0.75s;
	z-index: 100;
	height: 32px;
}

#undotab:hover {
	opacity: 1;
	z-index: 101;
	
}

#undotab img {
	margin: 0px;
	padding: 0px;
}

#undomessage {
	position: fixed;
	top: 45px;
	right: -200px;
	box-shadow: 2px 2px 7px 2px rgba(84, 145, 200, 0.4);
	-moz-box-shadow:  2px 2px 7px 2px rgba(84, 145, 200, 0.4);
	-webkit-box-shadow:  2px 2px 7px 2px rgba(84, 145, 200, 0.4);
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
	border-top: 1px solid #44f;
	border-bottom: 1px solid #44f;
	border-left: 1px solid #44f;
	background-color: rgba(128, 166, 200, 0.4);
	padding: 5px 15px 5px 10px;
}

#undomessage.introduce {
	right: 0px;
	top: -50px;
	opacity: 0;
	-moz-transition: opacity 0.5s ease 1.5s, right 0.5s, top 0s ease 2s;
	-webkit-transition: opacity 0.5s ease 1.5s, right 0.5s, top 0s ease 2s;
	transition: opacity 0.5s ease 1.5s, right 0.5s, top 0s ease 2s;
}

#undomessage.reset {
	opacity: 1;
	right: -300px;
	top: 45px;
}



/* remote styling */

body.remote {
	background: none;
	background-color: #fafafa;
}

body.remote #headerpanel {
	margin-left: 5px;
	margin-top: 30px;
}

body.remote #listmenucontainer {
	border-bottom: 1px solid #b1b1b1;
}

body.remote #listsmenu {
	text-align: center;
	padding: 15px 0px;
	border-bottom: 1px solid #fff;
	background-image: -moz-linear-gradient(top, #80a6c8, #5491c8);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#80a6c8), to(#5491c8));
}

body.remote #listsmenu select {
	width: 90%;
	font-size: 14px;
}

body.remote .purge {
	margin-right: 5px;
}

body.remote #mytodos {
	padding: 0px 5px 0px 5px;
	margin: 0px;
}

body.remote #mydonetodos {
	padding: 0px 5px 0px 5px;
	margin-bottom: 8px;
	min-height: 3px;
}

/*body.remote #newtodo {
	font-weight: bold;
	color: #333;
	width: 260px;
	margin-left: 35px;
}*/

body.remote h3#todotitle, body.remote h3#donetitle {
	margin: 10px 5px 11px 5px;
}

body.remote p.notodos, body.remote #todolistpanel p, body.remote #doneitemspanel p {
	margin-left: 30px;
}

body.remote .currentlist {
	padding: 0px !important;
	box-shadow: none;
	width: auto;
	left: 0px;
	border: none;
}

body.remote #tomorrowtitle {
	position: fixed;
	bottom: 0px;
	width: 100%;
	color: #ccc;
	background-color: #666;
	border-top: 1px solid #999;
	height: 22px;
	overflow: hidden;
	-moz-transition: height 0.5s;
	-webkit-transition: height 0.5s;
	transition: height 0.5s;
	margin-bottom: 0px;
	text-align: center;
	z-index: 10;
}

/*body.remote #tomorrowtitle:hover {
	height: 30px;
	-moz-transition: height 0.25s;
	-webkit-transition: height 0.25s;
	transition: height 0.25s;
	background-color: #f5f5f5;
	padding-top: 3px;
}*/

body.remote #tomorrowtitle.dropontotomorrow {
	height: 30px;
	-moz-transition: height 0.25s;
	-webkit-transition: height 0.25s;
	transition: height 0.25s;
	background-color: #f7ba79 !important;
	padding-top: 3px;
}

body.remote #footer {
	padding-top: 15px;
}


/* Print View Styles */

body.printview {
	padding: 0px;
	background-color: #fff
}

#controls {
	color: #fff;
	background-color: #323232;
	box-shadow: 0px 4px 10px 2px rgba(90, 90, 90, 0.4);
	-moz-box-shadow:  0px 4px 10px 2px rgba(90, 90, 90, 0.4);
	-webkit-box-shadow:  0px 4px 10px 2px rgba(90, 90, 90, 0.4);
	background-image: -moz-linear-gradient(top, #80a6c8, #5491c8);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#80a6c8), to(#5491c8));
	padding: 5px 20px 5px 20px;
}

#controls a {
	cursor: pointer;
	font-weight: bold;
	text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	-moz-text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	-webkit-text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
}

@media print {
	#controls {
		display: none;
	}
}

#page {
	padding: 0px;
	margin: 20px;
	position: relative;
}

#page h1 {
	font-family: Times New Roman;
	font-size: 35px;
	color: #999;
	margin: 0px;
	padding: 20px 0px 10px 0px;
}

.printview #todotitle, .printview #donetitle {
	margin-left: 0px;
	margin-right: 0px;
}

.printview li {
	display: block;
}

.printview li:hover {
	border: none !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	background-color: transparent !important;
}

.printview #todoitemscontainer {
	padding-bottom: 40px;
	padding-top: 30px;
}

.printview #todoitems li {
	margin-left: 0px;
	padding-left: 0px;
}

.printview #todoitems img {
	vertical-align: middle;
	padding-right: 15px;
}

.printview .blanktodo span {
	width: 70%;
	display: inline-block !important;
	border-bottom: 1px solid #ccc;
}

#printfooter {
	border-top: 1px solid #aaa;
	color: #aaa;
	margin-top: 50px;
	font-size: 14px;
}

#printfooter span {
	float: right;
}

#printdate {
	position: absolute;
	top: 0px;
	right: 0px;
	color: #999;
	font-weight: bold;
	font-size: 16px;
}

.printview #printlink {
	float: right;
}

.printview #blankcontrol {
	padding-left: 20px;
}

.printview #blankcontrol a {
	font-weight: bold;
	margin-left: 10px;
}


/* UserManager Styles */

div#usermanager_page {
	padding: 20px 20px 10px 0px;
	min-height: 400px;
}

#usermanager_page p span {
	display: inline-block;
	width: 180px;
	font-size: 18px;
	color: #999;
	font-weight: bold;
}

#usermanager_page p input {
	font-size: 18px;
} 

#lists p {
	padding-left: 15px;
	text-shadow: 0px 1px 1px #fff;
}
 
 
/* BackupManager Styles */

pre {
	font-size: 14px;
}

#backupsets {
	padding: 0px;
	margin: 10px 35px 5px 0px;
}

.restorebuttons {
	text-align: right;
}

.ui-accordion .ui-accordion-content {
	padding: 10px 15px;
}

.ui-accordion .ui-accordion-content a {
	font-size: 16px;
	color: #3381c8;
}

.ui-accordion .ui-accordion-content a:hover {
	cursor: pointer;
}

h3.ui-accordion-header {
	font-size: 16px;
}

#backups_accordion {
	font-family: Abel,"Lucida Sans Unicode","Lucida Grande",Tahoma, Garuda, Verdana, sans-serif;
}

div.ui-dialog {
	font-family: Abel,"Lucida Sans Unicode","Lucida Grande",Tahoma, Garuda, Verdana, sans-serif;
	box-shadow: 4px 4px 10px 2px rgba(90, 90, 90, 0.4);
	-moz-box-shadow:  4px 4px 10px 2px rgba(90, 90, 90, 0.4);
	-webkit-box-shadow:  4px 4px 10px 2px rgba(90, 90, 90, 0.4);
}

div.ui-dialog-buttonpane {
	background-color: #f7f7f7;
	border-top: 1px solid #e4e4e4;
}

div.ui-dialog-titlebar {
	background-image: -moz-linear-gradient(top, #80a6c8, #5491c8);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#80a6c8), to(#5491c8));
}

h3.ui-accordion-header-active {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}


/* this is random stuff that needs to be put somewhere better */

.sortable-placeholder {
	height: 20px;
	border: 1px dashed #ddd !important;
	display: block;
}

.categorycontainer .sortable-placeholder {
	border: 1px dashed #ccc !important;
}

.no-close .ui-dialog-titlebar-close {
	display: none;
}

.ui-dialog .ui-dialog-buttonpane {
	text-align: right;
}
 
